	<?php
	$idEvent = "CompletingForm";
	$button_event = $_POST["button_event"];
	
		$kontak_dagang_header = kontak_dagang_header($exhibitorID, $idEvent);
		echo "<br>exhibitorID: ".$exhibitorID;
		echo "<br>exhibitorID: ".$idEvent;
		
		/**
		$product_fav_hari_ini = $kontak_dagang_header["ValueFromForm"]["formValue"]["product_fav_hari_ini"];
		$saran = $kontak_dagang_header["ValueFromForm"]["formValue"]["saran"];
		$ttd_exhibitor = $kontak_dagang_header["ValueFromForm"]["formValue"]["ttd_exhibitor"];
		$ttd_organizer = $kontak_dagang_header["ValueFromForm"]["formValue"]["ttd_organizer"];
		 **/
		
        echo '
        <form name="formSubmit" id="formSubmit" class="form" action="'.$thisPage.'adm1n/'.$curPage1.'" method="post">
			<input type="hidden" name="action" id="action" value="entryForm" />
   		</form>';
		if (mysql_query($kontak_dagang_header["sql_insert"])) {
			echo '
			<script type="text/javascript">
				document.getElementById(\'formSubmit\').submit(); 
			</script>';
		} else {
			die(mysql_errno($conn) . ": " . mysql_error($conn) . "\n");	
		}
	?>
